/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
 }
html,body{ height: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea { font-family: 'esther_regularregular'; color:#414142;/*letter-spacing: 1px; */  }

body {margin:0; padding:0; background:#e6e7e8; font-size:18px; line-height:1.3;}
::-moz-selection {background:#bcd1ed; color:inherit; text-shadow:none;}
::selection {background:#bcd1ed; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #fff; }
a:hover{ color: #e6e7e8; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}
.pt3{ padding-top:3%; }
/*---------------------------------------------------
         TABLE
-----------------------------------------------------*/

.tab table {
  width: 97%;
  border-collapse: collapse;
}
/* Zebra striping */
.tab tr:nth-of-type(odd) {
  background: #eee;
}
.tab th {
  background: #333;
  color: white;
  font-weight: bold;
}
.tab td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: right;
}

/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: black;}
:-moz-placeholder { /* Firefox 18- */   color: black;}
::-moz-placeholder {  /* Firefox 19+ */    color: black;}
:-ms-input-placeholder {   color: black;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 2em;     font-family: 'esther_regularregular'; }
h2{ margin: 0;	padding: 0; font-size: 1.667em; font-family: 'esther_regularregular'; }
h3{	margin: 0;	padding: 0; font-size: 1.333em; }
h4{	margin: 0;	padding: 0;	font-size: .667em;  font-family: 'esther_regularregular'; }


.eng{direction: ltr; unicode-bidi: bidi-override; font-family: "Times New Roman", Times, serif; }
.heb{direction: rtl; unicode-bidi: bidi-embed;}
.white{color:white;}
/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background-image: url(pics/lines.png);
    background-position: top left;
	background-repeat: repeat-y;
	height: 100%;
}

#header{ padding-top:1.5%; }
#logo{ float:right; width: 12%; margin:2% 2% 1% 0; }
#logo img{width: 100%; }


#top_menu{ float: left; clear:right; width: 100%; padding-bottom:1.5%; padding-right:1.5%; }

.styled-select select{
   direction: rtl;
   background: #fff;
   width: 100%;
   padding:0 5px;
   line-height: 1;
   border: 1px solid #2F2F2F;
   color:#333;
   font-size: 1.333rem;
   font-weight: 700;

   }


/*--------------------------------------------------
home page
--------------------------------------------------*/
.main_pic{ position: relative; }
.main_pic img,#map_holder,#project_map{ width: 100%; display: block; }
.gmap{
	position: absolute; 
	top: 50px; 
	right: 40px; 
	width: 700px; 
	height: 415px; 
}
#project_map{display:none;}
#project_map iframe{width:100%;min-height:450px;}
.proj_name{
  position: absolute;
  left:0;
  bottom:0;
  color: rgb(255,255,255);
  color: rgba(255,255,255, .5);
  font-family: "Times New Roman", Times, serif;
  font-size: 10em;
  line-height: 67%;
  z-index: 1;
  }
.project_added_info{
	position: absolute;
	top: 10%;
	left: 50%;
	/*
	background: rgb(255,255,255);
	background: rgba(255,255,255, .9);
	*/
	width: 60%;
	margin-left: -25%;
	direction: rtl;
	z-index: 100;
	min-height: 450px;
}
#techText_holder{
	position: absolute;
	top: 0;
	right: 0;
	/*
	background: rgb(255,255,255);
	background: rgba(255,255,255, .9);
	*/
	width: 25%;

	direction: rtl;
	z-index: 100;
	height: 100%;
    background-color: #4d4d4f;
}
#techText_holder{
padding: 1%;
overflow: auto;
color: #FFFFFF;
padding-top:5%;


}
.plan_file{width: 15%;
float: right;
margin: 5%;
border: 2px solid lightgray;
padding: .5%;}
.plan_file:hover{border: 2px solid gray;}
.plan_file img{width:100%;}
.plan_link{color:black;}
.top_project{
  position: absolute;
   top:-16%;
   left: 5%;
   background: rgb(255,255,255);
   background: rgba(255,255,255, .85);
   width: 210px;
   direction: rtl;
   z-index: 100;
}

.proj_logo{text-align: center; padding-top:10px; height: 95px; }
.proj_logo{ display: block;}
.proj_logo img{ width: 100%; vertical-align: middle; padding: 0 2px;}
.proj_info img{ width: 100%; }


.proj_info{  padding: 20px 5px; text-align: right;  }
.proj_info h1{ font-size: 1em; height: 50px; }
.proj_info h1 a{ color: #333333; text-decoration: none;}
.proj_info p{ font-size: .8em; margin:0; line-height: 1;}
.sml_txt{height:32px; overflow: hidden;}
.proj_phone a{ color: #58595b; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 2rem; text-align: center; display: block; text-decoration: none; padding-top:20px; }
#project_visuals,#project_plans,#techText{display:none;}

.website{ font-family: "Times New Roman", Times, serif; text-align: center; letter-spacing: 2px; padding-bottom:20px; font-weight: lighter; }


/*--------------------------------------------------
INFO PAGE
--------------------------------------------------*/
#info_main_pic{ float:left; width: 53.08%; height: 372px; overflow: hidden; margin-right:.25%;}
#info_main_pic img{ width:100%;}

#right_pics{ width: 46.67%; float: right; }

.pic1{ float:right; width: 15.08%; height: 250px; margin-bottom:.25%; overflow: hidden; margin-left:.25%; }
.pic1 img{ height: 100%; width: auto; }
.pic2{ float:right; width: 31.34%; height: 123px; margin-bottom:.25%; overflow: hidden; }
.pic3{ float:right; width: 15.58%; height: 124px; margin-bottom:.25%; overflow: hidden;  margin-left:.25%;}
.pic4{ float:right; width: 15.50%; height: 124px; margin-bottom:.25%; overflow: hidden; }
.pic5{ float:right; width: 30.9%; height: 124px; overflow: hidden; margin-left:.25%; }
.pic6{ float:right; width: 15.41%; height: 124px; overflow: hidden; }

.pic1 img,.pic2 img,.pic4 img,.pic5 img,.pic6 img,.pic3 img{ width:100%; }
.pic1,.pic2,.pic4,.pic5,.pic6,.pic3{ position: relative; }
.pic1 span,.pic2 span,.pic4 span,.pic5 span,.pic6 span,.pic3 span{position:absolute; bottom:5px; font-size: 11px; color: #FFFFFF; }
.rt{  right:5px; }
.lt{  left:5px; }

#info_holder{ background-color: #4d4d4f; color: #fff; position: relative; }
.word{
  float:left;
  color: rgb(255,255,255);
  color: rgba(255,255,255, .3);
  font-family: "Times New Roman", Times, serif;
  font-size: 10em;
  line-height: 67%;
  }
.info_text { width: 33.33%; float: right; text-align: justify; line-height: 1; font-size: .86rem; direction: rtl; padding:3% 3% 3% 0; }
.info_text h1{ font-weight: 700; font-family: 'esther_blackregular'; font-size: 2.8em; }
.info_text h1 span{ font-weight: 300; font-family: 'esther_regularregular';}

/*--------------------------------------------------
PROJECTS PAGE
--------------------------------------------------*/
#projects_row{overflow: scroll; padding:8% 3%;  height: 600px; margin:auto; background-image: url(pics/bg.jpg); background-position: top center; background-size: cover; background-repeat: no-repeat; position: relative;}
.single_proj{padding:8% 40.4% !important;}
.double_proj{padding:8% 30% !important;}
.tripple_proj{padding:8% 21.9% !important;}
.quad_proj{padding:8% 12.7% !important;}
.proj_tab_content {
background-color: #fff;
border: 1px solid #D4D8DB;
width: 100%;
height: 400px;
overflow: auto;
}

.project{
	padding: 2%;
	vertical-align: top;
	margin-bottom:25px;
   display:inline-block;
   background: rgb(255,255,255);
   background: rgba(255,255,255, .7);
   width: 205px;
   direction: rtl;
   margin-left: 10px;
}
.project_wrap{background-image: none !important;padding:0 !important;}
#project_info{float:right;width:50%;padding-left: .5%;}
#project_pic{float:left;width:50%;}
#project_pic img{width:100%;}
#tabs {
width: 100%;
clear: both;
margin: 0 0 2% 0;
}
#tabs ul {
list-style: none;
display: inline;
width: 100%;
padding: 0;
margin: 0;
}
#tabs ul li {
float: right;
background-color: #0a8ece;
text-align: center;
width: 25%;
padding: 1% 3%;
border-left: 1px solid white;
}
#tabs ul li a {
text-decoration: none;
color: white;
}
#aboutProject{padding-left: 8%;text-align: right;}
#proj_logo {
width: 35%;
float: right;
margin: 2% 2% 1% 2%;
}
#proj_logo img {
width: 100%;
}
.proj_img{ overflow: hidden; height: 115px; }
.proj_img img{max-width:100%; min-height: 115px;}
#proj_title {
color: #0A8ECE;
font-size: 1.2em;
font-weight: bold;
margin-bottom: 2%;
}
#proj_text {
padding-top: 2%;
text-align: right;
direction: rtl;
/*height: 100%;*/
padding-right: 2.5%;
}
.bordered {
border: solid #ccc 1px;
direction: rtl;
margin-top: 1%;
background-color: white;
}
.bordered th {
color: #666666;
background-color: #DFDFDF;
border-top: none;
}
.bordered td:first-child, .bordered th:first-child {
border-right: none;
}
.bordered td, .bordered th {
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
padding: 10px;
text-align: right;
}
#quick_contact_wrap label{text-align:center;width:100%;display:block;}
#quick_contact_wrap input[type='submit']{background: #58595b;
color: white;
border: none;
border-radius: 3px;
font-size: .8em;
padding: 1% 20%;
font-weight: bold;
margin: 3% 23%;}
#quick_contact_wrap input[type='submit']:hover{cursor:pointer;cursor:hand;}
/*.quick_con{float:right;width:49%;margin:.5% .5%;}*/
.quick_con{float: right;width: 99%;margin: .5% .5%;font-size: 1em;}
.long{width:99%;margin:.5% .5%;}
/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#contact_holder{ background-color:#4D4D4F; color:#fff;}
#projects_row_cont{ height: 600px; margin:auto; background-image: url(pics/bg.jpg); background-position: top center; background-size: cover; background-repeat: no-repeat; position: relative;}

#contact_address{ width: 50%; float: right; text-align: right; font-size: 1.2rem; }
#contact,.contact_map{ width: 100%; float: right; text-align: right; direction: rtl; padding:2% 5%;}

.contact_map iframe{width:100%;}
#map{ padding-top:5%; }
#contact input[type="text"]{
  color: #fff;
  width: 100%;
   background: rgb(95, 95, 96);
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #cfcfcf;
  padding:5px;
  text-align: right;
  outline: 0;
  font-size: 1em;
  margin: 5px 0;
}
#contact label{color:#000;}
#contact input[type="submit"]{
 padding:1% 0;
 width: 40%;
 background-color: transparent;
 color: #e6e7e8;
  border: none;
  text-align: right;
  font-size: 1em;
  font-weight: 300;
   font-family: 'esther_blackregular';
  cursor: pointer;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#contact input[type="submit"]:hover{
  font-weight: 700;
   color: #f51c24;

}

#contact textarea{
  width: 100%;
   background: rgb(0, 0, 0);
	 background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  padding:5px;
  text-align: right;
  resize: none;
  outline: 0;
  font-size: 1em;
}
#contact_holder{ position: absolute; right:0; width: 25%; top:0; height: 100%; }
#address{ width: 46%; float: right; text-align: right; direction: rtl; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}
.form-group input[type="text"]{border-radius:5px;}
.form-group label,.form-group input[type="text"]{color:white;}
/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{ padding-top:4%; }
#footer_address{ width: 80%; float: right; text-align: center; direction: rtl; padding: 3% 0 1.5% 0;  font-size: 1rem;  }
#footer_social{ width: 20%; float: right; text-align: right; padding: 1.5% .5% 1.5% 0; }
#footer_social a{ display: inline-block; padding: 0 2%; }



#footer_address a{
  color: #414142;
  text-decoration: none;

}
#footer_address a:hover{
  color:  #000;
  text-decoration: underline;

}
#footer_address span{ padding-right:2%; font-size: 1.05rem; }

#main_menu_mob{ display: none; clear: both; }
#submenu{ display: none; }
#submenu ul{ list-style-type: none; padding:0; margin:0}
#submenu ul li{ border-bottom: 1px solid #666666; text-align: right; padding: 10px 20px; background-color: #e6e7e8;}
#submenu ul li a{   font-family: 'esther_blackregular';  color: #333333; text-decoration: none; }
royalSlider > .rsContent {
visibility: hidden;
/* or display:none depending on your needs... */
}
#quick_contact_wrap{ padding:0 5px; }

/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
  .bordered{     border-collapse: collapse;    font-size: 90%; width: 100%; }
  .bordered td, .bordered th{ padding:5px 0; text-align: center; }
.gmap{
	position: static;
	top:0;
	right: 0;
	width: 100%; 
	height: 300px; 
}
#main_menu_mob{ display: block; }
#top_menu{ display: none; }
#logo{ width: 50%; }
#project_big_pic{ display: none; }
.top_project{ position: relative; width: 100%; left:0; top:0; }
.proj_logo{ height: auto; }
.proj_info{ text-align: center; }
#submenu{ display: block; }
#techText img{ display: none; }
#techText_holder{ position: relative; width: 100%; }
.proj_name{ font-size: 1px; }
#footer_address{ width: 100%; }
#footer_social{ width: 100%; text-align: center; }
.word{ font-size: 3em; }
#info_main_pic{ width: 100%; height: auto; }
.pic1,.pic2,.pic3,.pic4,.pic5,.pic6 { display: none; }
.info_text{ width: 100%; padding:3%; }
.info_text h1{ font-size: 2em; }
#projects_row{ background-image: none; height: auto; }
.project{ margin-left:0; width: 100% }
.tripple_proj {padding:0!important;}
#quick_contact_wrap { padding:0 10px; }
.project_added_info{ position: static; width: 100%; margin:0; }
#projects_row_cont{ background-size: contain; height: auto; padding-top:40%; }
#contact_holder{ width: 100%; top:20%; position: static; overflow: auto; }
}


@media screen and (min-width:560px) and (max-width:959px) {
.menu6{ width: 9%!important }
.menu5{ width: 17.5%!important }
.menu4{ width: 15% !important}
.menu3{ width: 11%!important }
.menu2{ width: 7%!important }
.menu1{ width: 9%!important }
.top_project{ left:2%; }
.pic2{ height: 83px; }
.pic3{ height: 83px; }
.pic4{ height: 83px; }
.pic5{ height: 83px; }
.pic6{ display: none; }
#info_main_pic{ height: auto; }
.info_text{ width: 60%; }
.tripple_proj {padding: 8% 7.9% !important;}

}
@media screen and (min-width:960px) and (max-width:1024px) {
.double_proj{padding:8% 22% !important;}
.tripple_proj {padding: 8% 15% !important;}
.quad_proj {padding: 8% 6% !important;}
.menu6{ width: 9%!important }
.menu5{ width: 17.5%!important }
.menu4{ width: 15% !important}
.menu3{ width: 11%!important }
.menu2{ width: 7%!important }
.menu1{ width: 9%!important }
.pic2{ height: 105px; }
.pic3{ height: 105px; }
.pic4{ height: 105px; }
.pic5{ height: 105px; width: 31.3%; margin:0 }
.pic6{ display: none; }
#info_main_pic{ height: auto; }
.info_text{ width: 60%; } 
}

@media screen and (min-width:1025px) and (max-width:1200px) {
.double_proj{padding:8% 29% !important;}
.tripple_proj{padding: 8% 20% !important;}
.quad_proj{padding: 8% 12% !important;}
.menu6{ width: 9%!important }
.menu5{ width: 17.5%!important }
.menu4{ width: 15% !important}
.menu3{ width: 11%!important }
.menu2{ width: 7%!important }
.menu1{ width: 9%!important }
}

@media screen and (min-width:1200px) and (max-width:1400px) {

}
@media screen and (min-width:1400px) {

}

